Subject: Re: [PATCH net-next/usb-next v3 0/5] cdc-wdm/qmi_wwan: subdriver support

From: Greg KH <[email-masked]>
Date: Fri, 9 Mar 2012 13:13:10 -0800

On Thu, Mar 08, 2012 at 01:43:38PM -0800, David Miller wrote:
> From: Greg KH <[email-masked]>
> Date: Thu, 8 Mar 2012 10:53:24 -0800
> 
> > On Tue, Mar 06, 2012 at 04:41:47PM +0100, Bjørn Mork wrote:
> >> I've managed to make them dependent on not-yet-merged patches in
> >> net-next as well (the initial addition of the qmi_wwan driver), so I
> >> believe that will be equally difficult.  Bad planning from my side I
> >> guess...
> > 
> > I can take those patches as well if needed, to help unwind the
> > dependancy mess, and the network maintainer doesn't mind.
> 
> I don't mind :)

Thanks, I've picked the one patch in your tree up, and applied these new
ones as well.

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html